<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Debian Community Guidelines</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><meta name="description" content="&#10;    This is the Debian Community Guidelines, a collection of&#10;    what sane people are already doing everyday, written down so that we don't risk&#10;    forgetting.&#10;     &#10;    The Guidelines are divided in four parts:&#10;    : main suggestions to always keep in mind.: suggestions specific to communicating with others.: suggestions specific to working with Debian.&#10;     &#10;    These guidelines are mainly about interacting with other people.  For technical&#10;    suggestions, please refer to the&#10;    &#10;      Debian Developer's Reference.&#10;     &#10;    In addition to the guidelines, there is a collection of resources for&#10;    moderators, listmasters, DPLs and other people with some leadership,&#10;    moderation, mediation or facilitation role (see ).&#10;    " /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="next" href="ch01.html" title="Chapter 1. Main guidelines" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Debian Community Guidelines</th></tr><tr><td width="20%" align="left"> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="ch01.html">Next</a></td></tr></table><hr /></div><div class="book" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h1 class="title"><a id="id2505074"></a>Debian Community Guidelines</h1></div><div><div class="author"><h3 class="author"><span class="firstname">Enrico</span> <span class="surname">Zini</span></h3><code class="email">&lt;<a href="mailto:enrico@enricozini.org">enrico@enricozini.org</a>&gt;</code></div></div><div><p class="releaseinfo">ver. 0.1, 30 March, 2006</p></div><div><p class="copyright">Copyright © 2005—2006 Enrico Zini</p></div><div><div class="legalnotice"><a id="id2505092"></a><p>
  This manual is free software; you may redistribute it and/or modify it under
  the terms of the GNU General Public License as published by the Free Software
  Foundation; either version 2, or (at your option) any later version.
  </p><p>
  This is distributed in the hope that it will be useful, but <span class="emphasis"><em>without
  any warranty</em></span>; without even the implied warranty of merchantability
  or fitness for a particular purpose.  See the GNU General Public License for
  more details.
  </p><p>
  A copy of the GNU General Public License is available as
  <code class="filename">/usr/share/common-licenses/GPL</code> in the Debian GNU/Linux
  distribution or on the World Wide Web at <a href="http://www.gnu.org/copyleft/gpl.html" target="_top">the GNU web site</a>.  You can
  also obtain it by writing to the Free Software Foundation, Inc., 59 Temple
  Place - Suite 330, Boston, MA 02111-1307, USA.
  </p></div></div><div><p class="pubdate"></p></div><div><div class="abstract"><a id="intro"></a><p class="title"><b>Abstract</b></p><p>
    This is the <span class="emphasis"><em>Debian Community Guidelines</em></span>, a collection of
    what sane people are already doing everyday, written down so that we don't risk
    forgetting.
    </p><p>
    The Guidelines are divided in four parts:
    </p><div class="itemizedlist"><ul type="disc"><li><p><a href="ch01.html" title="Chapter 1. Main guidelines">Chapter 1, <i>Main guidelines</i></a>: main suggestions to always keep in mind.</p></li><li><p><a href="ch02.html" title="Chapter 2. Communication-specific guidelines">Chapter 2, <i>Communication-specific guidelines</i></a>: suggestions specific to communicating with others.</p></li><li><p><a href="ch03.html" title="Chapter 3. Debian-specific guidelines">Chapter 3, <i>Debian-specific guidelines</i></a>: suggestions specific to working with Debian.</p></li></ul></div><p>
    </p><p>
    These guidelines are mainly about interacting with other people.  For technical
    suggestions, please refer to the
    <a href="http://www.debian.org/doc/developers-reference" target="_top">
      Debian Developer's Reference</a>.
    </p><p>
    In addition to the guidelines, there is a collection of resources for
    moderators, listmasters, DPLs and other people with some leadership,
    moderation, mediation or facilitation role (see <a href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs...">Chapter 4, <i>Resources for moderators, listmasters, DPLs...</i></a>).
    </p></div></div></div><hr /></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="chapter"><a href="ch01.html">1. Main guidelines</a></span></dt><dt><span class="chapter"><a href="ch02.html">2. Communication-specific guidelines</a></span></dt><dd><dl><dt><span class="sect1"><a href="ch02.html#comm-intro">Introduction</a></span></dt><dt><span class="sect1"><a href="ch02s02.html">Improving the content</a></span></dt><dt><span class="sect1"><a href="ch02s03.html">Improving the presentation</a></span></dt><dt><span class="sect1"><a href="ch02s04.html">Ensuring sustainability</a></span></dt><dt><span class="sect1"><a href="ch02s05.html">Communication mini-HOWTOs</a></span></dt><dd><dl><dt><span class="sect2"><a href="ch02s05.html#comm-howto-longthreads">Bringing long threads to a conclusion</a></span></dt><dt><span class="sect2"><a href="ch02s05.html#comm-howto-flamewars">Coping with flamewars</a></span></dt></dl></dd></dl></dd><dt><span class="chapter"><a href="ch03.html">3. Debian-specific guidelines</a></span></dt><dd><dl><dt><span class="sect1"><a href="ch03.html#debian-pkgman">Package management</a></span></dt><dt><span class="sect1"><a href="ch03s02.html">Handling bug reports</a></span></dt><dt><span class="sect1"><a href="ch03s03.html">Reporting bugs</a></span></dt></dl></dd><dt><span class="chapter"><a href="ch04.html">4. Resources for moderators, listmasters, DPLs...</a></span></dt><dd><dl><dt><span class="sect1"><a href="ch04.html#meta-conflict">Conflict</a></span></dt><dt><span class="sect1"><a href="ch04s02.html">Competition</a></span></dt><dt><span class="sect1"><a href="ch04s03.html">Cooperation</a></span></dt><dt><span class="sect1"><a href="ch04s04.html">Threats and explicit promises.</a></span></dt><dt><span class="sect1"><a href="ch04s05.html">Trust.</a></span></dt><dt><span class="sect1"><a href="ch04s06.html">Repeated events.</a></span></dt><dt><span class="sect1"><a href="ch04s07.html">Links.</a></span></dt><dd><dl><dt><span class="sect2"><a href="ch04s07.html#meta-links-cr">Conflict resolution</a></span></dt></dl></dd></dl></dd><dt><span class="chapter"><a href="ch05.html">5. Further reading</a></span></dt><dt><span class="chapter"><a href="ch06.html">6. Feedback</a></span></dt></dl></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="ch01.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top"> </td><td width="20%" align="center"> </td><td width="40%" align="right" valign="top"> Chapter 1. Main guidelines</td></tr></table></div></body></html>
